{% extends 'base.html.twig' %}

{% block body %}
    <p>{% trans with {'email': email} %}If a space with this email address was found, we just sent a login link to {email}. Click it to log in to your account.{% endtrans %}</p>
    <p>{% trans %}The login link will be valid for 10 minutes.{% endtrans %}</p>
{% endblock %}